{
  "name": "kanban",
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore --fix src",
    "format": "prettier .  --write"
  },
  "engines": {
    "npm": ">=7.0.0"
  },
  "dependencies": {
    "@casl/ability": "^6.5.0",
    "autosize": "^6.0.1",
    "axios": "^1.6.2",
    "qs": "^6.11.2",
    "vee-validate": "^4.12.2",
    "vue-final-modal": "^4.4.6",
    "vue-toastification": "^2.0.0-rc.5",
    "vue3-perfect-scrollbar": "^1.6.1",
    "vuedraggable": "^4.1.0",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
  }
}